/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "C-XSC - A C++ Class Library for Extended Scientific Computing", "index.html", [
    [ "Overview", "index.html#mainpage_sec_overview", null ],
    [ "Simple programming examples", "index.html#mainpage_sec_examples", null ],
    [ "C++ Toolbox for Verified Computing", "index.html#mainpage_sec_toolbox", null ],
    [ "Selecting the precision of dot product computations", "index.html#mainpage_sec_prec", null ],
    [ "Using a BLAS-library", "index.html#mainpage_sec_blas", null ],
    [ "Activating OpenMP support", "index.html#mainpage_sec_openmp", null ],
    [ "Using C-XSC in a Multi-Threaded Environment", "index.html#mainpage_sec_thread", null ],
    [ "Credits", "index.html#mainpage_sec_credits", null ],
    [ "C++ Toolbox for Verified Computing", "toolbox.html", [
      [ "Why Numerical Result Verification?", "toolbox.html#toolbox_sec_resultverification", null ],
      [ "A Brief History of Computing", "toolbox.html#toolbox_sec_history", null ],
      [ "Existing solutions for standard Algorithms", "toolbox.html#toolbox_sec_existingSolutions", null ]
    ] ],
    [ "Evaluation of Polynomials", "evalofpoly.html", [
      [ "Overview", "evalofpoly.html#evalofpoly_sec_overview", null ],
      [ "Algorithmic Description", "evalofpoly.html#evalofpoly_sec_algodescr", null ],
      [ "Implementation and Examples", "evalofpoly.html#evalofpoly_sec_implementation", [
        [ "Module rpoly", "evalofpoly.html#evalofpoly_subsec_rpoly", null ],
        [ "Module rpeval", "evalofpoly.html#evalofpoly_subsec_rpeval", null ],
        [ "Examples", "evalofpoly.html#evalofpoly_subsec_examples", null ]
      ] ]
    ] ],
    [ "Simple programming examples", "cxscexamples.html", [
      [ "Example 1 - An Introduction", "cxscexamples.html#cxscexamples_sec_ex1", null ],
      [ "Example 2 - Input / Output", "cxscexamples.html#cxscexamples_sec_ex2", null ],
      [ "Example 3 - Compute all zeros of a function", "cxscexamples.html#cxscexamples_sec_ex3", null ],
      [ "Example 4 - Interval Newton method", "cxscexamples.html#cxscexamples_sec_ex4", null ],
      [ "Example 5 -", "cxscexamples.html#cxscexamples_sec_ex5", null ],
      [ "Example 6 -", "cxscexamples.html#cxscexamples_sec_ex6", null ],
      [ "Example 7 -", "cxscexamples.html#cxscexamples_sec_ex7", null ],
      [ "Example 8 -", "cxscexamples.html#cxscexamples_sec_ex8", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Related Functions", "functions_rela.html", "functions_rela" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"classcxsc_1_1cidotprecision.html#a75b3c6bca4c9c9ea5bf0ea60a9f9071c",
"classcxsc_1_1cimatrix.html#ab8a5f2dc3dd2d3dfd65ced9195b4bb8d",
"classcxsc_1_1cimatrix__subv.html#a727c3094bffec247dfd08bb653696b34",
"classcxsc_1_1cinterval.html#ae508cb79580c5b07092321edad09b0a9",
"classcxsc_1_1cmatrix.html#abc79ee78eaa4197014a701cb384d3497",
"classcxsc_1_1cvector.html#aa56fe0369a967adf179b3a18c4645efb",
"classcxsc_1_1idotprecision.html#abd00e6c2d9192f5b56c4a4b731829424",
"classcxsc_1_1imatrix__subv.html#afaa0ebc8d19381d9b2b7cc9bbe7112a4",
"classcxsc_1_1ivector.html#a041e558c03cc9bb4d0f11db84be49766",
"classcxsc_1_1l__cinterval.html#a6890e4a283e850791c26b3d7d139bb77",
"classcxsc_1_1l__complex.html#a25ab7cbd8ef637061f7359280718bcf2",
"classcxsc_1_1l__imatrix__subv.html#a2d0f2754a69dd07f2ecc99b50816e5b2",
"classcxsc_1_1l__interval.html#aa4371e6d49b9a6ad186c80bd23ed1505",
"classcxsc_1_1l__ivector__slice.html#adf11498c2effae1d2f70d193aeb0859d",
"classcxsc_1_1l__rmatrix__subv.html#abbcda6b2dc48ddf1bb2a262110fe88aa",
"classcxsc_1_1rmatrix.html#a72a10e644f47d835cfedd8485185e31a",
"classcxsc_1_1scimatrix.html#a8a23a9216fd42c2319f1a42d6c79d308",
"classcxsc_1_1scimatrix__subv.html#adb1b3022f1bcdcc1b2f689d6a036f678",
"classcxsc_1_1scivector__slice.html#aeae8fa696874b8f5dc0f9e57a7365914",
"classcxsc_1_1scvector.html#af394beeda6f491af450f2c64b7e17b1e",
"classcxsc_1_1simatrix__subv.html#af800cedeca661b48c2277b3e4e30a3aa",
"classcxsc_1_1srmatrix__subv.html#a529bf34370cf344c9a94c265f7d0ce34",
"l__ivector_8hpp_source.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';